Bug 161135 - Silent Install: silent.inf does not take extra whitespaces
Silent Install: silent.inf does not take extra whitespaces
Product: 389
Classification: Community
Component: Install/Uninstall (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Noriko Hosoi
Chandrasekar Kannan
: 164031 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-06-20 14:43 EDT by Noriko Hosoi
Modified: 2015-01-04 18:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-05 10:53:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noriko Hosoi 2005-06-20 14:43:39 EDT
Description of problem:
Mike Jackson wrote: 
 let's fix setup to be able to parse tabs and arbitrary amounts of whitespace in
silent.inf, in front of and behind the equals signs. The current limitation of
the parser forces the file to be quite messy and unreadable (for a neat-freak
like myself).
Comment 2 To Ngan 2006-12-12 14:08:54 EST
Noriko: I added spaces and tabs around = as well as in front of the directives.
But the silent installation has finished without any problems.

Or if you can attach the problematic .inf file that'll really help.
Comment 3 To Ngan 2006-12-12 14:10:07 EST
*** Bug 164031 has been marked as a duplicate of this bug. ***
Comment 4 Rich Megginson 2007-10-05 10:53:26 EDT
Fedora DS 1.1 setup has a new inf file parser.

Note You need to log in before you can comment on or make changes to this bug.